petsc-3.7.7 2017-09-25
Report Typos and Errors

# MatTransposeColoringDestroy

Destroys a coloring context for matrix product C=A*B^T that was created via MatTransposeColoringCreate().

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatTransposeColoringDestroy(MatTransposeColoring *c)

Collective on MatTransposeColoring

### Input Parameter

c -coloring context

### See Also

MatTransposeColoringCreate()

Level:intermediate
Location:src/mat/interface/matrix.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages